IDCVSSSummaryLast (major) updatePublished
CVE-2008-0767 5.0
ExtremeZ-IP.exe in ExtremeZ-IP File and Print Server 5.1.2x15 and earlier does not verify that a certain "number of URLs" field is consistent with the packet length, which allows remote attackers to cause a denial of service (daemon crash) via a larg
15-10-2018 - 22:02 13-02-2008 - 21:00
Back to Top Mark selected
Back to Top